## WebKitDOMHTMLAudioElement

WebKitDOMHTMLAudioElement

## Types and Values

| WebKitDOMHTMLAudioElement

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMElement
                    ╰── WebKitDOMHTMLElement
                        ╰── WebKitDOMHTMLMediaElement
                            ╰── WebKitDOMHTMLAudioElement

## Implemented Interfaces

WebKitDOMHTMLAudioElement implements WebKitDOMEventTarget.

## Description

## Functions

## Types and Values

### WebKitDOMHTMLAudioElement

    typedef struct _WebKitDOMHTMLAudioElement WebKitDOMHTMLAudioElement;